h1, h2, h3, h4, h5, h6 {
	font:18px Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	line-height:30px;
	margin: 0 0 0 0;
}
.header2 {
        background-color: #433232;
        letter-spacing:3pt;
        FONT-WEIGHT: normal;
        FONT-SIZE: 14pt;
        FONT-FAMILY: Arial, Veranda, Helvetica, sans-serif;
        COLOR: #FFFFFF;
        padding-left:20px;
        padding-right:20px;
        padding-top:4px;
        padding-bottom:4px;
}
.header3 {
        letter-spacing:3pt;
        FONT-WEIGHT: normal;
        FONT-SIZE: 12pt;
        FONT-FAMILY: Arial, Veranda, Helvetica, sans-serif;
        COLOR: blue;
	padding-right: 15px;
	padding-left: 15px;
        padding-top:4px;
        padding-bottom:4px;
}
.normalfont  {
        color: #3c3426;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        padding-right: 15px;
        padding-left: 15px;
        letter-spacing: 1px;
        line-height: 14pt;
        font-size: 12px;
        font-style: normal;
        text-decoration: none;
}
.tablefont  {
        color: #3c3426;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        padding-right: 10px;
        padding-left: 10px;
        letter-spacing: 1px;
        line-height: 11pt;
        font-size: 10px;
        font-style: normal;
        text-decoration: none;
}
